/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriCondensedMedium";
  src: url("./fonts/krungsriconmed-webfont.eot"); /* IE9 Compat Modes */
  src: url("./fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/krungsriconmed-webfont.otf") format("opentype"), /* Open Type Font */
    url("./fonts/krungsriconmed-webfont.svg") format("svg"), /* Legacy iOS */
    url("./fonts/krungsriconmed-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/krungsriconmed-webfont.woff") format("woff"), /* Modern Browsers */
    url("./fonts/krungsriconmed-webfont.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}